Reply To: Libretro MESS in new Retropie 3.6 ?

#119042
Profile photo of retrofan
retrofan
Participant

Yes, thats wold be a good idea, please tell us if you make any progress about this.
Also, do you know is it possible to compile libretro mess from some older versions?
Iv heard that versions 0.149 or 0.150 are much less hardware dependent than latest ones.
Do I need to heavily change script from experimental menu, or just pointed to older source package?

Skip to toolbar